### Method

# Gtk ConstraintGuideget_max_size

#### Declaration [src]

    void
    gtk_constraint_guide_get_max_size (
      GtkConstraintGuide* guide,
      int* width,
      int* height
    )

#### Description [src]

Gets the maximum size of `guide`.

#### Parameters

`width`

  Type: `int*`

  Return location for the maximum width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `int*`

  Return location for the maximum height.

  The argument will be set by the function.
  The argument can be `NULL`.